using System;
using System.Windows.Threading;

internal sealed class Delegate73 : MulticastDelegate
{
	public extern Dispatcher Invoke();

	public static Dispatcher smethod_0(Delegate73 delegate73_1)
	{
		return delegate73_1();
	}

	public extern Delegate73(object object_0, IntPtr intptr_0);

	static Delegate73()
	{
		Class10.smethod_13(typeof(Delegate73).TypeHandle);
	}

	internal static Delegate73 delegate73_0;
}
